html, body
  width 100%
  height 100%
  margin 0
  #app
    width 100%
    height 100%
    display flex
    flex-direction row
    justify-content center
    align-items center
    div
      display flex
      flex-direction column
      justify-content center
      align-items center
      p
        font-size 40px
        font-weight bold
        &:first-child
          color cadetblue
        &:last-child
          color coral
